Subject: Fwd: Resignation due to personal reasons
From: Syed Ataullah <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 14 Aug 2022 02:20:34 -0700 (MST)

Hi Ashish 

Kindly deactivate Kmali's credentials. 

@Deeksha, as we discussed on call, I tried to convince him to join back as soon as possible, he will inform us when he will be free to re-join, but most probably he will join in Nov. 

Thanks&Regards 

Syed Ataullah 
LiveSalesman & CherryE-commerceServices Pvt Ltd 
Cell: +91 7037667652 

From: "MBS Abdo. Al Kmali" <[email-masked]> 
To: "Syed Ataullah" <[email-masked]> 
Sent: Saturday, August 13, 2022 11:14:00 AM 
Subject: Resignation due to personal reasons 

Dear Syed, 

Please inform the management that I resign from my position as I just received news that two of my relatives are coming to India and they need my help. Also I have to meet them in Mumbai after a week. 

I don't think I'll be able to continue working for now. I need to rest and do some research on important details. 

Thank you for the opportunity to work with you. I appreciate the support and guidance I received from you during my time here. I apologize for having to leave without giving you advance notice. 

Sincerely, 
Kmali